Page MenuHomePhabricator

Generate list of wikipedia entities (articles) for which identified tags T94714 apply
Closed, ResolvedPublic1 Story Points

Description

Using the tags from task T94714, generate a list of pages for whom these tags should apply.

For now we will only include pages that are directly included in the categories, not pages included in subcategories.

Event Timeline

JKatzWMF created this task.Apr 1 2015, 7:06 PM
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a project: Readers-Web-Backlog.
JKatzWMF added a subscriber: JKatzWMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2015, 7:06 PM
kaldari updated the task description. (Show Details)Apr 1 2015, 8:17 PM
kaldari set Security to None.
KLans_WMF renamed this task from Generate list of wikipedia entities (articles) for which identified tags T94714 apply to (2) Generate list of wikipedia entities (articles) for which identified tags T94714 apply.Apr 1 2015, 8:18 PM
KLans_WMF renamed this task from (2) Generate list of wikipedia entities (articles) for which identified tags T94714 apply to Generate list of wikipedia entities (articles) for which identified tags T94714 apply.Apr 10 2015, 7:35 PM

using magnus's tool we can get depth (include items in subcategories). Let's do that!!

JKatzWMF updated the task description. (Show Details)Apr 10 2015, 7:36 PM
KLans_WMF edited a custom field.Apr 10 2015, 7:36 PM
kaldari claimed this task.Apr 13 2015, 11:17 PM
kaldari updated the task description. (Show Details)
kaldari updated the task description. (Show Details)Apr 13 2015, 11:55 PM
kaldari updated the task description. (Show Details)Apr 14 2015, 11:32 PM

Here are the lists of articles that would have the tags...

phuedx added a subscriber: phuedx.Apr 15 2015, 2:54 PM

I'm happy with the lists. @JKatzWMF: whaddya think?

2 quick notes

  1. Can we drill down on politicians? The subcategories seem good here.
  2. I didn't include a link to SF landmarks, but that should be included. Here it is: https://en.wikipedia.org/wiki/Category:Landmarks_in_San_Francisco,_California=--here I think it is fine to go 1 category down (get another 300 pages), but any further and you start getting weird ones.

20th Century Politicians:

San Francisco Landmarks:

JKatzWMF closed this task as Resolved.Apr 16 2015, 11:45 PM

Awesome!